<form action="/" class="p-product-aside fl" method="POST">
	<figure class="p-product-aside__image">
		<img src="{{product.image}}" alt="{{product.title}}" title="{{product.title}}"/>
		{{> _/stars count=3}}
	</figure>

	<h1 class="p-product-aside__title">{{product.price}}</h1>

	<button type="submit" class="p-product-aside__submit">В корзину</button>

	<input value="1" type="number" min="0" max="100" name="count" class="p-product-aside__count-input"/>

	<button type="button" class="p-product-aside__liked">В избранное</button>
</form>
